"use strict";

document.addEventListener('DOMContentLoaded', function () {
    document.querySelectorAll('.dp-form, .dp-form-search').forEach(function(form, index) {
	IGDATAPOOLFE.addForm(form, index);
    });
}, false);
